<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-mplus-ipa/files/20-unhint-mplus-ipa.conf,v 1.2 2009/06/03 07:03:01 hrs Exp $ -->
<fontconfig>
	<match target="font">
		<test name="family">
			<string>M+1P+IPAG</string>
			<string>M+2P+IPAG</string>
			<string>M+1P+IPAG circle</string>
			<string>M+2P+IPAG circle</string>
			<string>M+1VM+IPAG circle</string>
			<string>M+2VM+IPAG circle</string>
		</test>
		<edit name="autohint">
			<bool>false</bool>
		</edit>
	</match>
</fontconfig>
